﻿//*********************************************************************
Copyright AJI LLC (http://www.ksi-sd.com/trading)
輸出入用トップページ中身用のスタイルシート、ファイル名：trading-index-pc.css
2019年04月作成
*********************************************************************/
.daimidashi-index {
     width: 100%;
/*     height:106px;  */
     line-height:35px;
     font-size : 25px; 
     font-family: "ＭＳ ゴシック",sans-serif;/*フォントの字体*/
     font-weight: bold;
     letter-spacing:0.1em; 
     text-align : center;
     color: #d40;
     padding: 0px;
     border-top: 3px ridge #fcc;
     border-bottom: 3px ridge #c00; 
     text-decoration: none;
}
.read-index{  /*リード */
     width : 100% ;
     font-size : 15px ;  /*文字の大きさ*/
     font-family: "ＭＳ ゴシック",sans-serif;/*フォントの字体*/
     font-weight: bold;
     color: #00a ;
     text-align : left ;
     line-height:1.5em;
     margin-bottom : 15px ;  
     padding-top :10px;
	padding-bottom :10px;
     background : #fff ;
     border-top : double 3px #099 ;
     border-bottom : double 3px #099 ;
}

.midashi-index {
     width: 100%;
     line-height:30px;
     font-size : 20px; 
     font-family: "ＭＳ ゴシック",sans-serif;/*フォントの字体*/
     font-weight: bold;
     letter-spacing:0.5em; 
     line-height:1.5em;
     text-align : center;
     color: #009;
     padding-top: 10px;
     border-top: 5px ridge #0f0;
/*     border-bottom: 5px ridge #0c0; */
     text-decoration: none;


}
.comment-index {
     width: 100% ;
     font-size : 15px; 
     font-family: "ＭＳ ゴシック",sans-serif;
     font-weight: bold; 
     line-height:1.5em;
     text-align : left;
     color: #00a;
     padding-bottom :10px ;
     text-decoration: none;
     margin-top : 8px ;  /*マージン*/
     margin-bottom : 15px ;  /*マージン*/     
     background-color: #fff;
	border-bottom: 5px ridge #0c0;
}

.side-index{  /*サイド */
	width: 180px;
        text-align : center ;	
        font-size : 13px ;  /*文字の大きさ*/
        font-family: "ＭＳ ゴシック",sans-serif;/*フォントの字体*/
        background-color:  #efe;
        border: 1px solid #099 ; 
        padding : 10px 5px;
	line-height: 1.5em ;
	margin:5px 0;
}

.side-image-waku1{ 
	width: 180px;
        text-align : center ;	
}

.side-image-waku2{ 
	display: none;
	width: 180px;
        text-align : center ;	
}

